{
  "id": "a1-001-bulbasaur",
  "name": "Bulbasaur",
  "card_type": "pokemon",
  "hp": 70,
  "pokemon_type": "grass",
  "stage": "basic",
  "variant": "normal",
  "retreat_cost": 1,
  "set_id": "a1",
  "rarity": "common",
  "attacks": [
    {
      "name": "Vine Whip",
      "cost": [
        "grass",
        "colorless"
      ],
      "damage": 40,
      "damage_display": "40"
    }
  ],
  "weakness": {
    "energy_type": "fire",
    "value": 20
  },
  "illustrator": "Narumi Sato",
  "image_path": "a1/001-bulbasaur.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/001-bulbasaur.webp"
}